﻿@charset "utf-8";
/* CSS Document */


/* #Web (Portrait) ================================================== */
    /* Note: Design for a width of 768px */
@media only screen and (min-width: 1024px) and (max-width: 1400px) {
section[rel="contentarea_outer"] article[rel="loginbar"], section[rel="contentarea_outer"] article[rel="cution"] {
	width: 51%;
}
section[rel="contentarea_outer"] article[rel="loginbar"] form input[type="text"], section[rel="contentarea_outer"] article[rel="loginbar"] form input[type="password"] {
	text-indent: 40px;
    display: block; line-height: 1;
}
}
 @media only screen and (min-width: 960px) and (max-width: 1024px) {
article.top_head_wrapper {
	width: 96%;
}
section.header_wrapper {
	width: 96%;
}
section[rel="contentarea_outer"] {
	width: 96%;
}
article.nav_wrapper {
	width: 96%;
}
section[rel="contentarea_outer"] article[rel="loginbar"], section[rel="contentarea_outer"] article[rel="cution"] {
	width: 51%;
}
section[rel="contentarea_outer"] article[rel="loginbar"] form input[type="text"], section[rel="contentarea_outer"] article[rel="loginbar"] form input[type="password"] {
	text-indent: 40px;
    display: block; line-height: 1;
}
/*********** 2col Search Block ****************/
.col_searching_form fieldset {
	width: 45%;
}
.col_searching_form fieldset label {
	width: 20%;
}
.col_searching_form fieldset input[type="text"] {
	width: 65%;
}
.borderline-right {
	border-right: 0 !important;
	margin: 0 0 5px 0!important;
}
}

/* #Tablet (Portrait) ================================================== */
    /* Note: Design for a width of 768px */
@media only screen and (min-width: 768px) and (max-width: 959px) {
article.top_head_wrapper {
	width: 96%;
}
section.header_wrapper {
	width: 96%;
}
section[rel="contentarea_outer"] {
	width: 96%;
	padding: 20px 0;
}

.col_searching_form fieldset.search_btn_cntr {
    margin-left: 20.5%;
    margin-top: 13px;
    width: 73%;
}
article.nav_wrapper {
	width: 96%;
}
section[rel="contentarea_outer"] article[rel="loginbar"], section[rel="contentarea_outer"] article[rel="cution"] {
	width: 50%;
}
section[rel="contentarea_outer"] article[rel="loginbar"] form input[type="text"], section[rel="contentarea_outer"] article[rel="loginbar"] form input[type="password"] {
	text-indent: 40px;
}
footer section[rel="logosa"] ul {
86%
}
section[rel="contentarea_outer"] section[rel="stats"] aside article[rel="cution"] li span {
	width: auto;
}
section[rel="contentarea_outer"] section[rel="stats"] aside article[rel="cution"] li a {
	width: auto;
	padding: 0 0 0 10px;
}
section[rel="contentarea_outer"] section[rel="stats"] aside article[rel="cution"] li {
	width: 92%;
}
/*****************************24-JAN-2014(ROHIT CSS)************************************/
span.lang_sel {
	width: 20%;
	margin-left: 10px;
}
form.searching_form {
	width: 74%;
}
form.searching_form fieldset label {
	width: 30%;
	font-size: 12px;
	margin: 0;
}
.dropdown_new {
	width: 65%;
}
form.searching_form fieldset input[type="text"] {
	width: 64%;
}
input.search_bttn[type="submit"] {
	padding: 6px 7px;
	font-size: 12px;
}
/*********** 2col Search Block ****************/
.col_searching_form fieldset {
	/*width: 45%;*/
    width:88%;
}
.col_searching_form fieldset label {
	width: 20%;
}
.col_searching_form fieldset input[type="text"] {
	width: 61%;
}
.borderline-right {
	border-right: 0 !important;
	margin: 0 0 5px 0!important;
}
/*********************** ADD DIAGNOSIS CSS **********************/
div.parent_code_block fieldset label {
	width: 36%;
}
div.parent_code_block fieldset input[type="text"] {
	width: 52%;
}
div.parent_code_block2 fieldset input[type="text"], div.parent_code_block2 fieldset textarea {
	width: 65%;
}
ul.tab_cntr
{
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    float: right;
    margin: 2.3% 0 0;
    width: auto;
}
#polyglotLanguageSwitcher3 ul.dropdown li
{
	display:block;
}

ul.tab_cntr li
{
	display:none;
}
.lang_chnge
{
	display:block !important;
	background:none !important;
	
}
.dropdown_respnse
{
	display:block; margin: 2% 0 0;
}
}

/*  #Mobile (Portrait) ================================================== */
    /* Note: Design for a width of 320px */
@media only screen and (max-width: 767px) {
    section[rel="contentarea_outer"] section[rel="stats"] aside.discussion ul li span {
        display: none;
    }
section[rel="contentarea_outer"] article[rel="loginbar"], section[rel="contentarea_outer"] article[rel="cution"] {
	width: 96%;
}
section[rel="contentarea_outer"] {
	width: 96%;
	padding: 10px 0;
}
section[rel="contentarea_outer"] article[rel="loginbar"] .icon_clear {
	margin: 5% 0 0;
}
section[rel="contentarea_outer"] article[rel="loginbar"] form span:first-child {
	border: none;
	border-bottom: 1px solid #bbb;
	display: block;
	width: 100%;
	padding: 0 0 6px;
}
section[rel="contentarea_outer"] article[rel="loginbar"] form span[rel="checkbox"] label, section[rel="contentarea_outer"] article[rel="loginbar"] form span a {
	font-size: 14px;
	color: #666;
}
article.top_head_wrapper {
	width: 96%;
}
section.header_wrapper {
	width: 96%;
}
article.nav_wrapper {
	width: 96%;
}
section[rel="contentarea_outer"] section[rel="stats"] aside {
	float: none;
	display: block;
	width: 98%;
	margin: 2% auto auto;
}
section[rel="contentarea_outer"] section[rel="stats"] aside:nth-child(2n+1) {
	float: none;
}
section[rel="contentarea_outer"] section[rel="stats"] aside article[rel="cution"] li {
	padding: 5px 5px 5px 5px;
	width: 97%;
}
section[rel="contentarea_outer"] section[rel="stats"] aside article[rel="cution"] li address {
	display: inline-block;
	width: 83%;
}
section[rel="contentarea_outer"] section[rel="stats"] aside article[rel="cution"] li a {
	width: 12%;
}
section.header_wrapper .logo {
	margin: 20px auto auto auto;
	display: table;
	float: none;
}
section.header_wrapper {
	background-size: 96%;
	background-position: left bottom;
}
footer {
	width: 100%;
}
footer section[rel="logosa"] ul {
	width: 80%;
}
/*****************************24-JAN-2014(ROHIT CSS)************************************/
span.lang_sel {
	width: 90%;
	border: none;
	display: inline-table;
}
form.searching_form {
	width: 86%;
}
form.searching_form fieldset {
	width: 100%;
	margin-bottom: 10px;
}
form.searching_form fieldset label {
	width: 30%;
	margin-right: 0;
	font-size: 12px;
}
.dropdown_new {
	width: 69%;
}
input.search_bttn[type="submit"] {
	margin-left: 30%;
}
#polyglotLanguageSwitcher2 ul.dropdown {
	margin: 9% 0 0;
}
/***************************** EDIT USER CSS *********************/
div.edit_user fieldset {
	padding: 0 2%;
	width: 96%;
}
div.edit_user fieldset label {
	width: 30%;
}
div.edit_user fieldset input[type="text"] {
	font-size: 11px;
	text-indent: 4px;
}
.dropdown_new2 select {
	font-size: 12px;
}
/************************ POP_UP_BOX_CSS *****************************/
.cont {
	width: 86%;
	top: 7%;
}
img.cross_bttn {
	margin-right: -33px;
}
div.reset_box_popup fieldset.doc_field {
	width: 100%;
	padding: 0;
}
div.reset_box_popup fieldset.doc_field label {
	width: 100%;
}
div.reset_box_popup fieldset.doc_field input[type="password"] {
	width: 94%;
}
span.button_area {
	text-align: left;
}
/****************** ADD DIAGONSIS CSS **********************/
div.parent_code_block fieldset label, div.parent_code_block2 fieldset label {
	width: 100%;
}
div.parent_code_block fieldset input[type="text"] {
	width: 83%;
}
.dropdown_new3 {
	width: 83%;
}
div.parent_code_block2 fieldset input[type="text"], div.parent_code_block2 fieldset textarea {
	width: 94%;
}
span.button_block input.update[type="submit"], span.button_block input.cancel[type="submit"] {
	margin: 0 0 0 4px;
}
/*********** 2col Search Block ****************/
.col_searching_form fieldset {
	width: 90%;
}
.col_searching_form fieldset label {
	width: 20%;
	padding-left: 2%
}
.col_searching_form fieldset input[type="text"] {
	margin: 10px 0 10px 29%;
    width: 64%;
}
.borderline-right {
	border-right: 0 !important;
	margin: 0 0 5px 0!important;
	height: auto!important;
}
.col_searching_form fieldset.search_bttn {
	margin-left: 50%;
}
ul.tab_cntr li {
	display: none;
}
ul.tab_cntr {
	margin: 9% 0 0 9px;
	border: none;
	width:43%;
}
ul.tab_cntr li.lang_chnge {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
	display: block !important;
	float: right;
}
.dropdown_respnse {
	display: block;
	margin: 8% 0 0;
	width:53%;
}
#polyglotLanguageSwitcher3 ul.dropdown li {
	display: block !important;
	position: relative;
	z-index: 999;
}
#polyglotLanguageSwitcher3 ul.dropdown {
	margin: 20.3% 0 0 0;
}
.middle_block_leftt li
{
	font-size:13px;
}
.middle_block_leftt li
{
	padding-left:3%;
	width:97%;
}
h1.hding5
{
	font-size:16px !important;
}
p.dum_txt
{
	font-size:13px !important;
}

.tree_structr > img {
    width:100%;
}
div.table-wrapper {
        width: 290px;
    }
.col_searching_form fieldset.search_btn_cntr {
    width: 92%;    
}
    input.search_bttn[type="submit"], input.search_bttn[type="button"] {
    margin-left: 28% !important;
}
}

/* #Mobile (Landscape) ================================================== */
    /* Note: Design for a width of 480px */
@media only screen and (min-width: 480px) and (max-width: 767px) {
section[rel="contentarea_outer"] article[rel="loginbar"], section[rel="contentarea_outer"] article[rel="cution"] {
	width: 74%;
}
section[rel="contentarea_outer"] {
	width: 96%;
	padding: 15px 0;
}
section[rel="contentarea_outer"] article[rel="loginbar"] form span:first-child {
	border: none;
	border-right: 1px solid #A2A2A2;
	display: inline-flex;
	width: 115px;
	padding: 0
}

.col_searching_form fieldset input[type="text"] {
    margin: 10px 0 10px 25.4%;
    width: 64%;
}
section[rel="contentarea_outer"] article[rel="loginbar"] form span[rel="checkbox"] label, section[rel="contentarea_outer"] article[rel="loginbar"] form span a {
	font-size: 12px;
	color: #2D2D2D;
}
article.top_head_wrapper {
	width: 96%;
}
section.header_wrapper {
	width: 96%;
}
article.nav_wrapper {
	width: 96%;
}
section[rel="contentarea_outer"] section[rel="stats"] aside {
	float: none;
	display: block;
	width: 100%;
}
section[rel="contentarea_outer"] section[rel="stats"] aside:nth-child(2n+1) {
	float: none;
}
section.header_wrapper .logo {
	margin: 20px auto auto auto;
	display: table;
	float: none;
}
article.top_head_wrapper .cbp-spmenu h3 i {
	padding: 9px 10px 8px 10px;
}
/*****************************24-JAN-2014(ROHIT CSS)************************************/
.dropdown_new {
	width: 67%;
}
#polyglotLanguageSwitcher2 ul.dropdown {
	margin: 6% 0 0;
}
div.table-wrapper {
        width: 432px;
    }
}
 @media only screen and (min-width: 640px) and (max-width: 640px) {
div.reset_box_popup fieldset.doc_field input[type="password"] {
	width: 67%;
}
div.reset_box_popup fieldset.doc_field label {
	width: 30%;
}
span.button_area {
	text-align: center;
}

div.table-wrapper {
    width: 577px;
}

}
@media only screen and (min-width: 360px) and (max-width: 360px) {
    div.table-wrapper {
        width: 323px;
    }
}